Subject: define-keymap and defvar-keymap in wrong info node?

From: Stefan Kangas <[email-masked]>
Date: Mon, 27 Dec 2021 07:24:29 -0800

`define-keymap' and `defvar-keymap' are currently documented in
(info "(elisp) Changing Key Bindings").

Don't they belong in (info "(elisp) Creating Keymaps") rather?